<?php
defined ( 'IN_TS' ) or die ( 'Access Denied.' );

switch($ts){
	case "":
		include template ( "index" );
		break;
	case "404":
		header ( "HTTP/1.1 404 Not Found" );
    	header ( "Status: 404 Not Found" );
    	$title = '404';
		include template ( "erro404" );
		exit();
		break;							
}